/*
Theme Name: Gobiernu PP Child
Author: Profound
Author URI: http://www.profoundprojects.com/
Description: A Wordpress website proudly developed by the creative team and the content writers at Profound Projects
Template: gobiernupp
Version: 1.6.2
Developer: sujit;
*/
.sidebar_title {
    font-size: 125%;
    border-bottom: 1px dashed;
    font-weight: 700;
    margin-bottom: 25% !important;
    position: relative;
    padding-bottom: 15px;
    margin: 46px 0 10px !important;
    padding: 0 12px 10px;
}
.home_page_title h2.evc-st-title {
    font-size: 22px !important;
}
ul.margin-left-armin-ul {
    margin-left: 43px !important;
}
ul.margin_left_ensensa {
    margin-left: 47px !important; 
}
.poll_text {
    margin-bottom: 0px !important;
}
.poll_text p {
    padding: 0 20px;
}
#Subheader ul.breadcrumbs li:nth-child(2), #Subheader ul.breadcrumbs li:nth-child(3) {
    text-decoration: underline;
}
.td_center td {
    text-align: center !important;
    padding :2px 0px;
}
.font_calibar {
    color: #000000;
    font-family: Calibri;
    font-size: medium;
}
.ul_left {
    margin-left: 61px !important;
}
.postid-474 .Ministerie_ul, .postid-7584 .Ministerie_ul {
    margin-left: 12px;
}
.esm-content {
    font-family: 'Helvetica Neue',Arial,sans-serif;
    line-height: 170%;
    padding: 0 12px;
}
.esm-content p {
    margin-top: 0;
    margin-bottom: 25px;
    line-height: 170%;
}
.esm-content h3 {
    margin-bottom: 15px;
}
.post_list_sidebar .active > a {
    color: #253C7E !important;
}
.acco_faq .ui-accordion-content ul li a:hover{
color: #253C7E !important;
}
.acco_faq h2 {
    background: none !important;
    border-width: 0 0 1px 0 !important;
    border-radius: 0 !important;
    border-style: dashed !important;
}
footer ul.menu {
    margin-left: 5px;
    padding-left: 0;
}
.ul_type ul {
    list-style-type: disc;
    line-height: 2;
}
span.category {
    text-align: center;
    display: block;
    /*font-style: italic;*/
    font-weight: bold;
    margin-bottom: 20px;
}
.quicklinks h2 {
    font-family: 'Open Sans',Arial,sans-serif;
    font-weight: 700;
    line-height: 1.3;
    font-size: 20px;
    position: relative;
    padding-bottom: 15px;
    padding: 0 12px 10px;
}
i.fa.fa-arrow-down.orange {
    color: #D98438;
}
h2#gobiernu_sidebar {
    text-transform: lowercase;
    font-size: 125%;
}
.gobiernu_p {
    font-weight: 300;
    line-height: 1.7;
}
.gobirnu_minister_p {
    box-sizing: border-box;
    margin-top: 0px;
    margin-bottom: 25px;
    color: #1e1e1e;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-size: 17px !important;
    line-height: 170%;
}
h2#regeerrrogramma {
    text-transform: unset;
}
p.gobiernu_progrma_before_p {
    font-size: 16px !important;
}
.a_underline td {
    padding: 4px !important;
}
.contact_radio span.wpcf7-list-item-label {
    margin: 0;
    color: #1E1E1E;
}
.page-id-613 .page_title {
    text-transform: unset;
}
.slider_div {
     margin-top: 15px; 
}
ul.list_type {
	list-style-type: none !important;
}
.two-third p:not([class]) a {
    color: #253C7E;
    text-decoration: underline;
    cursor: pointer;
}
.Ministerie_ul ul {
        padding-left: 0;
    list-style-type: disc;
    line-height: 2;
    margin-left: -2px;
}
.Ministerie_ul {
    margin-left: 43px;
}
.Inskripshon_page .wpb_wrapper > div {
    margin-bottom: 0px;
    border-bottom: 1px dotted;
    padding-bottom: 30px;
}
.table_aling td {
    text-align: unset;
    border: none;
}
.ays_hover_mask.animated {
    background: unset !important;
}
i.ays_fa.ays_fa_for_gallery.ays_fa_search_plus {
    display: none;
}
.ays_grid_row {
    border-top: 1px dotted;
    padding-top: 29px;
}
.wpcf7-form-control.wpcf7-textarea:focus, .wpcf7-form-control.wpcf7-text:focus,select:focus, select.form-control:focus, input[type="number"]:focus{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), inset 0 0 0 2px rgba(37, 60, 126, 0.6) !important;
    border-color: #253C7E !important;
    outline: 0 !important;
}
textarea.wpcf7-form-control.wpcf7-textarea.form-control {
    min-height: 100px;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-secondary {
   float: left;
   min-width: 150px;
}
.minister_rightside{
 color: #000000;
   /*font-family: Calibri;*/
   font-size: medium;
}
.feedback_label{
  color: #999;
  display: block;
  font-size: 12px;
  width: auto;
  padding-top: 4px;
  margin-bottom: 0;
}
.your-email input::placeholder{
font-style:italic;
}
.pull-right input.btn-secondary {
   float: right !important;
}
.home .menu-item-8143, .home .menu-item-4002 {
    display: none !important;
}
.figure_class{
	transition: 0.3s ease;
    border: 2px solid #E7ECF2;
    border-radius: 7px;
    padding: 10px;
    color: #1E1E1E;
    margin-bottom: 20px;
}
.figure_class figcaption {
    font-family: 'Open Sans',Arial,sans-serif;
    font-weight: 700;
    line-height: 1.3;
    font-size: 20px;
    color: #1E1E1E;
    margin-top: 17px;
}
.figure_class:hover{
    color: #1E1E1E;
    border-color: #253C7E;
}
.figure_class a:hover {
    text-decoration: none;
}
.Formulario_contact_form span.wpcf7-list-item-label {
    padding-left: 16px !important;
}
.Formulario_contact_form span.wpcf7-list-item {
     margin: 0 !important; 
    padding: 0 12px;
}

.Formulario_contact_form span.wpcf7-list-item-label:before {
    margin-left: 9px;
}
.eq-height {
    min-height: 62px;
}
.page_title_quick {
    font-size: 200%;
    position: relative;
    padding-bottom: 15px;
    border-bottom: 1px dotted;
    font-weight: 700;
    margin-top: 26px;
    /*margin-bottom: 25px;*/
    padding-left: 10px;
}
.page-id-1387 .one{
    margin-bottom: 50px;
}
.fa-arrow-down {
    margin: 0 0 0 6px;
}
.wpcf7-not-valid {
    box-shadow: inset 0 -1px 0 #D2002F !important;
}
.Stuatie_deel .list-socials li a{
    height: 41px;
}
.Stuatie_deel i{
    font-size: 20px;
    margin-top: -16px !important;
    display: block;
}
.Stuatie_deel .page_title_sidebar i{
    display: unset !important;
}
.single-ministerionan ol li {
    margin-bottom: 6px;
}
.single-ministerionan ul {
    margin-left: 50px;
}
.ays_grid_row img {
    width: 43% !important;
    height: 104px!important;
}
div.ays_grid_row div.ays_grid_column_1{
    margin-right: -65px !important;
}
div.ays_grid_row{
    justify-content: unset !important;
}
ul.theams_faq_list li a:hover {
    text-decoration: unset !important;
}
ul.theams_faq_list li a:hover span:nth-child(1) {
    text-decoration: underline;
}
::placeholder {
    font-style: italic;
}
.form-html1 {
    width: 90%;
}
img.img_below_space {
    margin-bottom: 13px;
}
.img_after_tag {
    border-bottom: 1px dotted;
    margin-bottom: 15px;
}
.single-ministerionan table td {
    border: none;
}
.single-ministerionan table tr:first-child td {
    box-shadow: none;
}
table tr:first-child td{
	box-shadow: none !important;
}
.img_text_space {
    margin-right: 17px;
}
.img_below_space_publiko{
    margin-top: 37px;
}
table th, table td{
    text-align: unset !important;
    vertical-align: top;
}
h3.labor_h3 {
    padding-left: 10px;
    font-size: 19px;
}
select.quicklink_iphone {
    display: none;
}
.single-themas .breadcrumbs > li:nth-child(2) a {
    text-decoration: none !important;
}
/*.page-id-40  .tp-thumbs.inner.erinyen.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal {
    left: 26% !important;
}*/
h3 {
    font-size: 19px !important;
}
/*p.vacature_a {
    text-decoration: underline;
}*/
h3.page_title.vacature_title {
    font-size: 200% !important;
}
ul.breadcrumbs.no-link li:last-child {
    text-decoration: none !important;
}
.single-veelgestelde_vragen ul {
    margin-left: 42px;
}
.btn-primary {
    color: #fff;
    background-color: #253C7E;
    /*border-color: #253C7E;*/
}
a.btn.siedebar-btn.btn-primary.btn-block:hover {
    box-shadow: none;
    border: none;
}
.list_item .col-md-6 {
    width: 49%;
}
.regering_first_p_ {
    font-size: 137.5% !important;
    line-height: 1.7;
}
.single-ministerionan h1.title span {
    text-transform: capitalize;
}
.bottom_border {
    border-bottom: 1px dotted;
    padding-bottom: 14px;
}
ul.list_type_circle li, ul.list_types li {
    list-style-type: circle;
} 
ul.list_types {
    padding: 15px 0;
}
.a_underline a {
    text-decoration: underline;
}
.a_underline a:hover {
    text-decoration: none;
}
.video_height iframe {
    height: 400px;
}
.list-related-themes h3 {
    font-size: 18px !important;
}
p.card-text {
    margin-bottom: 0px;
}
.card-block h4 {
    margin-top: 21px;
}
.lei_maneho_table  {
	height: 694px;
	width: 782px;
}
.minister-socials ul.list-socials.list-inline.list-clean.bsb-btn-container {
    margin-left: 0px !important;
}
.minister-info .media-body {
    position: absolute;
    margin-left: 156px;
    top: 0px;
}
ul.medevekers_ul_page {
    margin-left: 15px;
}
.postid-7955 .Ministerie_ul {
    margin-left: 0px;
}
.tr_line_height tr {
    line-height: 13px;
}
.Veel_bekeken .evc-icon-list .evc-il-item {
    width: 49%;
}
ul.ul_li_type_circle li {
list-style-type: circle;
}
ul.a_underline.ul_margin_bottom {
margin-top: 53px;
margin-left: 17px;
}

/*Iphone query */
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .category  {
        margin-left: 13px;
    }
    h3.page_title.vacature_title {
    font-size: 150% !important;
    }
    .minister-info .media-body {
        position: relative;
        margin-left: 0px;
    }
    .regering_slider .tp-thumbs.inner.erinyen.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal {
        top: 146% !important;
    }
    .lei_maneho_table {
    	width: unset;
    }
    #Subheader .title.faq_title, .overlay_subheader h1.title.faq_title {
        line-height: 37px !important;
        position: absolute;
        margin-top: 40px;
    }
    .themas_main_page .wpb_column.vc_column_container.vc_col-sm-4 {
        padding-bottom: 11px;
    }
    .postid-23782 img {
        width: 100% !important;
    }
    .btn-feedback {
        margin-right: 18px !important;
        color: #000;
    }
    input#faq-search {
        width: 70% !important;
    }
    p.vc_custom_heading.page_title {
        font-size: 16px !important;
    }
    select.wpcf7-form-control.wpcf7-select {
        max-width: 100% !important;
    }
    .offset-3 {
        margin-left: 0px !important;
    }
    .media-body-iphone h3 {
        font-size: 16px !important;
		height:auto;
    }
    h2.evc-st-title {
        font-size: 24px !important;
    }
     .situashon_venezuela .vc_column-inner {
        padding-right: 88px;
    }
    .slider_div {
    	margin-top: 0px;
	}
    .tp-thumb.selected, .tp-thumb:hover {
        margin-top: 18px;
    }
    input.mailpoet_submit {
        margin-bottom: 3px !important;
        margin-top: 15px;
    }
    .sidebar_title{
        font-size:  112.5% !important;
    }
    .page_title_sidebar {
        font-size: 150%;
        border-bottom: 1px dashed;
        font-weight: 700;
        margin-bottom: 25% !important;
        position: relative;
        padding-bottom: 15px;
        margin: 46px 0 10px !important;
        padding: 0 12px 10px;
    }
    .page_title{
        font-size:  150% !important;
    }
    .media-body-iphone {
        width: 100%;
        display: block;
	}
	/*.media-left-iphone img {
        display: none;
	 }*/
     .video-poster .overplay {
        display: none;
     }     
    #Footer h4 {
        padding-left: unset !important;
    }
    #Footer .widgets_wrapper .column {
    	margin-left: 12px;
    }
    #Top_bar #menu > ul > li.border_none a {
        padding: 0em 15px !important;
	}
	.border_none {
         border: none !important;
	}
    select.quicklink_iphone {
        display: block !important;
        width: 100%;
    }
    .quicklink_desktop {
        display: none;
    }
    .quicklink_iphone:hover {
        color: #1E1E1E;
    }
    .linksnan_iphone {
        display: none;
    }
    .footer_copy .col-lg-7 h1 {
        margin-left: 9px;
    }
    ul#menu-bootom-1-pap {
        margin-left: 17px !important;
    }
    .menu-bootom-1-container {
        margin-left: 7px;
    }
    .Ministerie_ul ol {
        margin-left: 19px;
    }
    .media-img-none {
        display: none;
    }
    .document-list li {
        float: unset;
    }
    .locations-filter {
        text-align: left !important;
    }
    .locations-filter .form-select {
        max-width: 100% !important;
        margin: 0 !important;
    }
    .gmnoprint {
        margin-left: 104px !important;
    }
    .wpcf7 label span {
        margin-left: 0px !important;
    }
    .page-id-136 .wpcf7 label span {
        color: #000 !important; 
    }
    .list_item .col-md-6 {
        width: 100%;
    }
    .bottom_copyrigth_iphone {
        padding-left: 26px;
    }  
    .Slider_homepage .tp-thumb {
        margin-top: 10px;
    }
    .iphone_faq_section_hide {
        display: none;
    } 
    .theams_faq_list span.category {
        margin-left: -2px;
    }
}

/* Ipad view */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .document-list li {
        height: 130px;
    }
    .newsletter-div h1 {
        font-size: 14px !important;
    }
    .fixed_sidebar .vc_column-inner {
        width: 225px !important;
    }
    .minister-info .media-body {
    position: relative;
    margin-left: 0px;
    top: 0px;
    }
    #Ipad_pageTitle_border .evc-section-title.evc-shortcode.home_page_title {
        border-bottom: 1px dotted !important;
        padding-bottom: 10px !important;
    }
	.slider_div {
    	margin-top: 0px;
	}
    .innericon:after {
        margin-top: 9px;
        font-size: 17px !important;
    }
    .slider_below_waar h2 {
        margin-left: 20px;
    }
    p.mailpoet_paragraph input[type='submit'] {
        width: 163px;
    }
    .sidebar_title {
        font-size: 112.5% !important;
    }
    .page_title_sidebar {
        font-size: 150% !important;
        border-bottom: 1px dashed;
        font-weight: 700;
        margin-bottom: 25% !important;
        position: relative;
        padding-bottom: 15px;
        margin: 46px 0 10px !important;
        padding: 0 11px 10px;
    }
    div#mailpoet_form_7 {
    	width: 100%;
    }
    .section_wrapper > .one-third.column {
        padding-right: 1px;
    }
    #Top_bar #menu ul.sub-menu li a {
        background-color: #fff;
    }
     #Top_bar #menu > ul > li.border_none a {
        padding: 0em 15px !important;
        font-weight: 400;
        font-size: 16px !important;
    }
    .border_none {
        border: none !important;
    }
    #Subheader {
        height: 220px !important;
    }
    
}
a.prev.page-numbers:before {
    content: "\f104";
    font-family: fontawesome;
    margin-right: 5px;
}
a.next.page-numbers:after {
    content: "\f105";
    font-family: fontawesome;
    margin-left: 5px;
}
.pagination a, .pagination span{
    font-weight:normal;
}
.regaring span.category {
    padding: 0 12px;
    color: #2e4483;
}
.Ministerie_ul.Ministy_content {
    margin-left: 0px;
}
@media(max-width:780px){
    .vc_gitem-zone {
        min-height: 165px;
    }
}
.sub-menu span,
.single-ministerionan h1.title span
{
	text-transform: none !important;
}
.law_table a {
    text-decoration: underline;
}
.Klapper_file {
    display: block;
    padding: 10px 15px;
}